"""
Minimal settings for SQL introspection.

For more information on this file, see
https://docs.djangoproject.com/en/1.6/topics/settings/

For the full list of settings and their values, see
https://docs.djangoproject.com/en/1.6/ref/settings/
"""

import os

DEBUG = True

SECRET_KEY = 'fnord'

db_common = dict(ENGINE   = "django.db.backends.mysql",
                 USER     = "root",
                 PASSWORD = "",
                 HOST     = "",
                 PORT     = "")

DATABASES = dict(pubdb   = dict(db_common, NAME = "pubd0"),
                 rpkidb  = dict(db_common, NAME = "rpki0"),
                 default = dict(db_common, NAME = "irdb0"))

INSTALLED_APPS = ("rpki.pubdb", "rpki.rpkidb", "south")

DATABASE_ROUTERS = ["rpki.db_router.RPKIDBRouter"]

del db_common
